<style >

.login-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh; /* Adjust as needed */
    width: 100%
}

.login-section {
    margin: 10px;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #f9f9f9;
    width: 300px;
    max-width: 80%;
}


</style >
/* styles.css */
/*@media (max-width: 768px) {
    .login-container {
        flex-direction: column;*/ /* Stack sections on smaller screens */
    /*}

    .login-section:nth-child(2) {
        margin-left: 0;*/ /* Reset margin for stacked sections */
        /*margin-top: 20px;*/ /* Add space between stacked sections */
    /*}

    .login-container {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh;*/ /* Adjust as needed */
    /*}

    .login-section {
        margin: 10px;
        padding: 20px;
        border: 1px solid #ccc;
        border-radius: 5px;
        background-color: #f9f9f9;
        width: 300px;
        max-width: 80%;
    }

        .login-section:nth-child(2) {
            margin-left: 20px;*/ /* Add some space between sections */
        /*}

    .login-container {
        flex-direction: column;*/ /* Stack sections on smaller screens */
    /*}

    .login-section:nth-child(2) {
        margin-left: 0;*/ /* Reset margin for stacked sections */
        /*margin-top: 20px;*/ /* Add space between stacked sections */
    /*}
}*/
